[
    {
        "Name": "BP_WorldBossSpawner_Scorpion",
        "Asset": "/Game/BP/Systems/WorldBoss/BP_WorldBossSpawner_Scorpion.BP_WorldBossSpawner_Scorpion_C",
        "Category": "WorldBoss"
    }
]